@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}

	/* ↓ここから個別↓ */
	#topic .content-main{
		padding: 1px 0 33px;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 13px;
		color:#222222;
		line-height:1.7em;
	}
	#topic h2{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	#topic h3{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		color:#222222;
		font-size:1.1em;
		text-align:center;
		background-color:#fff;
		padding:4px 25px;
		margin:5px auto 15px;
		display: inline-block;
	}
	#topic h3 span{
		font-size:1.3em;
	}
	#topic h4{
		font-family: 'Dancing Script', cursive;
		font-size:30px;
		color:#b1a430;
		line-height:1.1em;
		text-align:center;
		margin-top:30px;
	}
	#topic h5{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		line-height:1.5;
	}


	#topic .freerecipe{
		margin: 25px 0 50px;
		text-align: center;
	}

	/********** area1 **********/
	#topic div#area1{
		text-align:center;
	}
	#topic div#area1 p{
		text-align:left;
		margin:15px;
	}
	#topic div#area1{
		margin-bottom:40px;
		overflow:hidden;
	}

	/********** area2 **********/
	#topic div#area2{
		text-align:center;
		background-color:#e3f2e5;
		padding:10px 0 30px;
	}
	#topic div#area2 p{
		text-align:left;
		margin:15px;
	}
	#topic div#area2 h5{
		font-size:1.2em;
		margin:25px 0 15px;
	}

	/********** area3 **********/
	#topic div#area3{
		margin-bottom:30px;
		text-align:center;
	}
	#topic div#area3 .title + p{
		margin-bottom: 50px;
	}

	#topic div#area3 h3{
		margin-bottom:30px;
	}

	#topic div#area3 div.outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: stretch;
		margin: 0 10px 30px;
	}
	#topic div#area3 h2 + p{
		margin:20px;
		line-height:1.5em;
	}
	#topic div#area3 .colorsample {
		width: 25%;
		box-sizing: border-box;
		padding:0 5px 5px;
	}
	#topic div#area3 .colorsample img{
	}
	#topic div#area3 .colorsample p{
		line-height:1.4em;
		margin:5px 0;
		font-size:0.75em;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
	}
	#topic div#area3 .colorsample span{
		font-family: 'Dancing Script', cursive;
		color:#c0ac01;
		font-size:1.2em;
	}

	#topic div#area3 h2{
		position: relative;
		padding: 0.5em 1em;
		border-top: solid 1px black;
		border-bottom: solid 1px black;
		width:13em;
		margin:0 auto 15px;
		font-size:1.1em;
	}
	#topic div#area3 h2:before{
		content: '';
		position: absolute;
		top: -7px;
		width: 1px;
		height: -webkit-calc(100% + 14px);
		height: calc(100% + 14px);
		background-color: black;
	}
	#topic div#area3 h2:after{
		content: '';
		position: absolute;
		top: -7px;
		width: 1px;
		height: -webkit-calc(100% + 14px);
		height: calc(100% + 14px);
		background-color: black;
	}
	#topic div#area3 h2:before {left: 7px;}
	#topic div#area3 h2:after {right: 7px;}


	/********** area3-2 **********/
	#topic div#area3-2{
		margin:0 0;
		padding:10px 0 25px;
		text-align:center;
	}
	#topic div#area3-2 div.outer{
		margin:0 auto;
		text-align:left;
	}
	#topic div#area3-2 div.itembox{
		margin-bottom:25px;
	}
	#topic div#area3-2 div.itembox .text-box{
		padding:0 15px;
	}
	#topic div#area3-2 div.itembox .img-box{
		padding:0 15px;
	}
	#topic div#area3-2 h2{
		font-size:1.3em;
		margin:15px 0;
		line-height:1.5em;
		text-align:center;
	}
	#topic div#area3-2 p{
		margin-bottom:15px;
	}
	#topic div#area3-2 .price{
		text-align: right;
		margin-bottom:30px;
	}

	/********** area4 **********/
	#topic div#area4{
		margin:0 0;
		padding:10px 0 25px;
		background-color:#dff1ee;
		text-align:center;
	}
	#topic div#area4 div.outer{
		margin:0 auto;
		text-align:left;
	}
	#topic div#area4 div.itembox{
		margin-bottom:25px;
	}
	#topic div#area4 div.itembox .text-box{
		padding:0 15px;
	}
	#topic div#area4 div.itembox .img-box{
		padding:0 15px;
	}
	#topic div#area4 h2{
		font-size:1.3em;
		margin:15px 0;
		line-height:1.5em;
		text-align:center;
	}
	#topic div#area4 p{
		margin-bottom:15px;
	}

	/********** area5 **********/
	#topic div#area5{
		position: relative;
		background-color:#f5f0dd;
		padding:35px 10px 60px;
	}
	#topic div#area5 h4 {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: 15px auto 0 auto;
	}
	#topic div#area5 .outer{
		background-color:#fff;
		margin:0 ;
		padding:85px 15px 30px;
		text-align:center;
	}
	#topic div#area5 h2{
		font-size:1.3em;
		margin:15px 0;
		line-height:1.5em;
		text-align:center;
	}
	#topic div#area5 p{
		margin-bottom:15px;
		text-align:left;
	}


	/********** area6 **********/
	#topic div#area6{
		text-align:center;
		margin: 30px auto 70px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin: 35px 0;
	}
	#topic .btnsArea .btnBuy {
		width: 100%;
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 17px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 38px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 0.5%;
	}
	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin-bottom: 30px;
	}

	/* ↓ここから個別↓ */
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		color:#222222;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h2{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
	}
	#topic h3{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		color:#222222;
		font-size:1.1em;
		text-align:center;
		background-color:#fff;
		padding:6px 38px;
		margin:5px auto 15px;
		display: inline-block;
		margin-bottom:40px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
	}
	#topic h3 span{
		font-size:1.3em;
	}
	#topic h4{
		font-family: 'Dancing Script', cursive;
		font-size:40px;
		color:#b1a430;
		line-height:1.1em;
		text-align:center;
		margin-top:40px;
	}
	#topic h5{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
	}

	#topic .freerecipe{
		margin: 25px 0 50px;
		text-align: center;
	}

	/********** area1 **********/
	#topic div#area1{
		text-align:center;
	}
	#topic div#area1 p{
		text-align:left;
	}
	#topic div#area1{
		margin-bottom:60px;
		overflow:hidden;
	}
	#topic div#area1 img{
		float:left;
		margin-right:30px;
		width:460px;
		height:auto;
	}

	/********** area2 **********/
	#topic div#area2{
		text-align:center;
		background-color:#e3f2e5;
		padding:10px 5px 40px;
	}
	#topic div#area2 h5{
		margin-bottom:20px;
		font-size:1.2em;
	}
	#topic div#area2 h5 br{
		display:none;
	}
	#topic div#area2 p{
		text-align:left;
		margin:0 50px;
	}

	/********** area3 **********/
	#topic div#area3{
		margin-bottom:60px;
		text-align:center;
	}

	#topic div#area3 .title + p{
		margin-bottom: 50px;
	}

	#topic div#area3 div.outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: stretch;
		margin: 0 20px 50px;
	}
	#topic div#area3 h2 + p{
		margin:20px;
		line-height:1.5em;
	}
	#topic div#area3 .colorsample {
		width: 20%;
		box-sizing: border-box;
		padding-bottom:20px;
	}
	#topic div#area3 .colorsample img{
	}
	#topic div#area3 .colorsample p{
		line-height:1.4em;
		margin:10px 0;
	}
	#topic div#area3 .colorsample span{
		font-family: 'Dancing Script', cursive;
		color:#c0ac01;
		font-size:1.2em;
	}

	#topic div#area3 h2{
		position: relative;
		padding: 0.5em 1em;
		border-top: solid 1px black;
		border-bottom: solid 1px black;
		width:13em;
		margin:0 auto 15px;
		font-size:1.1em;
	}
	#topic div#area3 h2:before{
		content: '';
		position: absolute;
		top: -7px;
		width: 1px;
		height: -webkit-calc(100% + 14px);
		height: calc(100% + 14px);
		background-color: black;
	}
	#topic div#area3 h2:after{
		content: '';
		position: absolute;
		top: -7px;
		width: 1px;
		height: -webkit-calc(100% + 14px);
		height: calc(100% + 14px);
		background-color: black;
	}
	#topic div#area3 h2:before {left: 7px;}
	#topic div#area3 h2:after {right: 7px;}


	/********** area3-2 **********/
	#topic div#area3-2{
		margin:0 0;
		padding:10px 0 50px;
		text-align:center;
	}
	#topic div#area3-2 div.outer{
		max-width: 860px;
		margin:0 auto;
		text-align:left;
	}
	#topic div#area3-2 div.itembox{
		margin-bottom:40px;
	}
	#topic div#area3-2 div.itembox:nth-child(odd) {
		flex-direction: row;
	}
	#topic div#area3-2 div.itembox .text-box{
		padding:0 10px;
	}
	#topic div#area3-2 div.itembox .img-box{
		padding:0 10px;
	}
	#topic div#area3-2 h2{
		font-size:1.3em;
		margin:0 0 15px;
		line-height:1.5em;
	}
	#topic div#area3-2 .price{
		margin-top:20px;
		text-align: right;
	}

	/********** area4 **********/
	#topic div#area4{
		margin:0 0;
		padding:10px 0 50px;
		background-color:#dff1ee;
		text-align:center;
	}
	#topic div#area4 div.outer{
		max-width: 920px;
		margin:0 auto;
		text-align:left;
	}
	#topic div#area4 div.itembox{
		display: flex;
		flex-wrap: reverse;
		flex-direction: row-reverse;
		margin-bottom:40px;
	}
	#topic div#area4 div.itembox:nth-child(odd) {
		flex-direction: row;
	}
	#topic div#area4 div.itembox .text-box{
		flex:1;
		padding:0 10px;
	}
	#topic div#area4 div.itembox .img-box{
		padding:0 10px;
	}
	#topic div#area4 h2{
		font-size:1.3em;
		margin:0 0 15px;
		line-height:1.5em;
	}
	#topic div#area4 .price{
		margin-top:20px;
	}

	/********** area5 **********/
	#topic div#area5{
		position: relative;
		background-color:#f5f0dd;
		padding:90px 0 60px;
	}
	#topic div#area5 h4 {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: 25px auto 0 auto;
	}
	#topic div#area5 .outer{
		background-color:#fff;
		margin:0 auto;
		width:900px;
		padding:85px 0 30px;
		text-align:center;
	}
	#topic div#area5 h2{
		font-size:1.3em;
		margin:15px 0;
		line-height:1.5em;
	}
	#topic div#area5 h2 br{
		display:none;
	}
	#topic div#area5 p{
		margin:0 0 0 35px;
		text-align:left;
	}
	#topic div#area5 .price{
		margin-top:20px;
	}

	/********** area6 **********/
	#topic div#area6{
		text-align:center;
		margin: 30px auto 70px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin: 51px 0;
	}
	#topic .btnsArea .btnBuy {
		width: 546px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 14px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 16px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 19px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

